<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta name="author" content="Ivan Kazmenko (gassa@mail.ru)">
<head>
<title>R-Planet recipes online</title>
<link rel="stylesheet" href="./log.css" type="text/css">
<style>
td a {
  display:block;
  white-space:nowrap;
  width:100%;
  color:#000000;
  text-decoration:none;
}
</style>
</head>
<body>
<h2>R-Planet recipes online</h2>
<p>This is a fansite for the blockchain game
<a href="https://rplanet.io">R-Planet</a>.<br/>
It contains recipes for crafting the elements, live from the blockchain.</p>

<table border="1px">
<thead>
<tr>
<th align="center" style="font-weight:bold">HTML format</th>
<th align="center" style="font-weight:bold">CSV format</th>
</tr>
</thead>
<tr style="background-color:#EEFFEE">
<td align="center"><a href="./recipes.html">Recipes Lite</a></td>
<td align="center"><a href="./recipes.csv">CSV</a></td>
</tr>
<!-- disabled for now, incorrect stats
<tr style="background-color:#CCEECC">
<td align="center"><a href="./alchemy-recipes.html">Successful Recipes</a></td>
<td align="center"><a href="./alchemy-recipes.csv">CSV</a></td>
</tr>
-->
<tr style="background-color:#FFFFBB">
<td align="center"><a href="./alchemy-table.html">All Recipes Tried</a></td>
<td align="center"><a href="./alchemy-table.csv">CSV</a></td>
</tr>
<tr style="background-color:#FFDDDD">
<td align="center"><a href="./alchemy-log.html">Full Log</a></td>
<td align="center"><a href="./alchemy-log.csv">CSV</a></td>
</tr>
<tr height="5px"></tr>
</tr>
<td align="center" colspan=2 style="background-color:#FFBBFF">
<a href="./alchemy-players.html">Players Table</a>
</td>
</tr>
<tr>
<td align="center" colspan=2 style="background-color:#DDDDFF">
<a href="./create/create-ng.html">NEW Element Creation Tool</a>
</td>
</tr>
<tr>
<td align="center" colspan=2 style="background-color:#EEEEFF">
<a href="./create/create.html">OLD Element Creation Tool</a>
</td>
</tr>
</table>
</td></tr>
</table>

<p height="5px"></p>

<table border="1px">
<thead>
<th colspan="1">See also:</th>
</thead>
<tr>
<td align="center"><a href="https://rplanet.tools">RPlanet Tools by Pigwig</a></td>
</tr>
<tr>
<td align="center"><a href="https://docs.google.com/spreadsheets/d/1Bu1ZE22ujitrkRoLBp_uptfezdQ9cVhUpDoukXb-NGM">Color-coded spreadsheet by MikeNoLife</a></td>
</tr>
</table>
</td></tr>
</table>

<p>
Powered by <a href="https://wax.dfuse.eosnation.io/">dfuse API</a>
hosted by EOS Nation.<br/>
Author: Ivan Kazmenko
(<a href="https://wax.bloks.io/account/p4lqm.wam">my game account</a>).<br/>
This site is <a href="https://github.com/GassaFM/alchemy">open source</a>.
</p>
</body>
</html>
